RubyGems Navigation menu

metanorma-rsd 1.4.7

metanorma-rsd lets you write RSD in AsciiDoc syntax. This gem is in active development. Formerly known as asciidoctor-rsd.

Versionen:

  1. 1.4.8 - June 08, 2020 (248 KB)
  2. 1.4.7 - May 26, 2020 (247 KB)
  3. 1.4.6 - May 13, 2020 (247 KB)
  4. 1.4.5 - May 01, 2020 (247 KB)
  5. 1.4.4 - April 03, 2020 (52,5 KB)
Zeige alle Versionen (44 total)

Runtime Abhängigkeiten (4):

Development Abhängigkeiten (9):

  • byebug ~> 9.1
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake ~> 12.0
  • rspec ~> 3.6
  • rubocop = 0.54.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Besitzer:

    Pushed by:

    Autoren:

    • Ribose Inc.

    SHA 256-Prüfsumme:

    cb0ea0acfcaf8c5a45deb1d14ccf5d642a6b845f6bebf27f25195243753b67d4

    Downloads insgesamt 41.922

    Für diese Version 351

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    BSD-2-Clause

    Erforderliche Ruby-Version: >= 2.4.0

    Links: